﻿@charset "utf-8";
.blue {
	padding:0px;
	margin:0px;
	font-size:14px;
	line-height: 25px;
	color:#4c4c4c;
	text-align: left;
	font-family:"微软雅黑";
}
.blue .main_box{
	width:100%;
	margin:0px auto;
	padding:0px;
}
.blue .neirong, .blue #head{
	margin:0px;
	padding:0px;
	border:none;
}
.blue #globalHeader{
	width:100%;
	height:170px;
	padding:0px;
	border:none;
	margin:0px auto;
}
.blue .w100{
	width:1200px;
	padding:0px;
	margin:0px auto;
	border:none;
}
.blue #globalHeader_logo{
	width:1200px;
	height:120px;
	margin:0px;
	border:none;
}
.blue #globalHeader_ad {
	width:100%;
	height:500px;
	padding:0px;
	margin:0px auto;
	border:none;
}
/* .blue .main div{
	overflow:hidden;
} */
.blue .main {
	width:1200px;
	padding:0px;
	margin:30px auto 0px auto;
	border:none;
}

/* 服务项目 */
.blue .fenlei{
   width:1200px;
	margin:0px auto;
	border: none;
}
.blue .fenlei ul {
	width:100%; 
	margin-top:25px;
}
.blue .fenlei li{
	float: left;
    width: 390px;
    height: 140px;
    margin-right: 10px;
    margin-bottom: 0px;
    background: #f6f6f6;
}
.blue .fenlei li a:hover{

}
.blue  .b_img {
    float: left;
    width: 190px;
    height: 140px;
    margin-right: 15px;
	font-weight:normal
}
.blue .fenlei li h2 {
    color: #212121;
    font-size: 20px;
    margin-top: 32px;
	font-weight:normal
}
.blue .fenlei li a h2{
    color: #212121;
}
.blue .fenlei li a:hover h2 {
    color: #DA251C;
}
.blue .fenlei li p {
    color: #999;
    font-size: 14px;
    text-transform: uppercase;
    line-height:140%;
	margin-top:10px;
}

/* 行业案例 */
.blue .cases_c{ width:1210px; margin:0 auto; margin-top:25px; text-align:center; }
.blue .cases_c li{ background:#000; float:left;  margin-left:10px; margin-bottom:10px;}
.blue .cases_c li img{ opacity:0.5;-moz-opacity:0.5;filter:Alpha(opacity=50)}
.blue .cases_p{ cursor:pointer;pointer-events: none;position:absolute; z-index:112; left:0; top:35%; width:100%; color:#fff; line-height:240%}
.blue .cases_p h2{ font-size:18px; font-weight:normal;  text-align:center; background:url(../images/line.jpg) no-repeat center 35px; padding-bottom:6px;}
.blue .cases_p span{ font-size:14px; text-align:center;}
.blue .cases_c .first{ float:left; }

/* 图片模糊效果 imghvr-blur----------------------------- */
.imghvr-blur {
	display: block;
}
.imghvr-blur figcaption {
  opacity: 0;
  -moz-opacity:0;
  filter:Alpha(opacity=0);
  margin-bottom:-7px;
}
.imghvr-blur:hover > img {
  -webkit-filter: blur(3px); /* Chrome, Opera */
  -moz-filter: blur(3px);
  -ms-filter: blur(3px);   
  filter: blur(3px);

  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1); 
  -o-transform: scale(1);  
  transform: scale(1);

  opacity: 0;
  -moz-opacity:0;
  filter:Alpha(opacity=0);
}
.imghvr-blur:hover figcaption {
  opacity: 0.5;
  -moz-opacity:0.5;
  filter:Alpha(opacity=50);
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

/* 文字移动效果 */
	

/*定义一个名字为lefteaseinAnimate动画，实现从页面的左边淡入页面效果*/
@keyframes lefteaseinAnimate{
    0%{ transform: translateX(-300px); opacity: 0;}   /*在0%时设置文字在想X轴-2000px位移处（左边），透明度为0，也就是看不见文字*/
    100%{ transform: translateX(0px); opacity: 1;}         /*在100%时设置文字在想X轴0px位移处，也就是原始布局的位置，透明度为1，也就是文字可以看见了*/
}
@-webkit-keyframes lefteaseinAnimate{
    0%{ -webkit-transform: translateX(-300px); opacity: 0;}
    100%{ -webkit-transform: translateX(0px); opacity: 1;}    
}
@-o-keyframes lefteaseinAnimate{
    0%{ -o-transform: translateX(-300px); opacity: 0;}
    100%{ -o-transform: translateX(0px); opacity: 1;}    
}
@-moz-keyframes lefteaseinAnimate{
    0%{ -moz-transform: translateX(-300px); -moz-opacity: 0;}
    100%{ -moz-transform: translateX(0px); -moz-opacity: 1;}    
}
.blue .cases_t{
    animation: lefteaseinAnimate 1s ease 1;    /*调用已定义好的动画lefteaseinAnimate，全程运行时间1S，进入的速度曲线为ease，只播放一次*/
    -webkit-animation: lefteaseinAnimate 1s ease 1;
    -ms-animation: lefteaseinAnimate 1s ease 1;
    -o-animation: lefteaseinAnimate 1s ease 1;
    -moz-animation: lefteaseinAnimate 1s ease 1;
    
    /*规定动画的最后状态为结束状态*/
    animation-fill-mode:forwards;
    -webkit-animation-fill-mode: forwards;  
    -o-animation-fill-mode: forwards; 
    -ms-animation-fill-mode: forwards;   
    -moz-animation-fill-mode: forwards; 
}


/* 图片移动效果 imghvr-blur
   ----------------------------- */
/*动画名字， 动画运行的时间，alternate平滑过渡， infinite是反复执行*/

 .blue .img01{
      animation-name: img01Animation;
      animation: img01Animation 1.5s alternate;
      -webkit-animation: img01Animation 1.5s alternate ;
      -moz-animation: img01Animation 1.5s alternate ;
      -ms-animation: img01Animation 1.5s alternate ;
      -o-animation: img01Animation 1.5s alternate ;
	  height:650px;
	  overflow:hidden;
	  
 }
  @-webkit-keyframes img01Animation{
    0%{ left: -400px; opacity: 0.8;}
    100%{ left: 0; opacity: 1;}
 }
  @-moz-keyframes img01Animation{
    0%{ left: -400px; opacity: 0.8;}
    100%{ left: 0; opacity: 1;}
 }
 @-webkit-keyframes img01Animation{
    0%{ left: -400px; opacity: 0.8;}
    100%{ left: 0; opacity: 1;}
 }
 
 .blue .img02{
      animation-name: img02Animation;
      animation: img02Animation 1.5s alternate;
      -webkit-animation: img02Animation 1.5s alternate ;
      -moz-animation: img02Animation 1.5s alternate ;
      -ms-animation: img02Animation 1.5s alternate ;
      -o-animation: img02Animation 1.5s alternate ;
	  height:210px;
	  overflow:hidden;
 }
  @-webkit-keyframes img02Animation{
    0%{ top: -400px; opacity: 0.8;}
    100%{ top: 0; opacity: 1;}
 }
  @-moz-keyframes img02Animation{
    0%{ top: -400px; opacity: 0.8;}
    100%{ top: 0; opacity: 1;}
 }
 @-webkit-keyframes img02Animation{
    0%{ top: -400px; opacity: 0.8;}
    100%{ top: 0; opacity: 1;}
 }

 .blue .img03{
      animation-name: img03Animation;
      animation: img03Animation 1.5s alternate;
      -webkit-animation: img03Animation 1.5s alternate ;
      -moz-animation: img03Animation 1.5s alternate ;
      -ms-animation: img03Animation 1.5s alternate ;
      -o-animation: img03Animation 1.5s alternate ;
	  height:210px;
	  overflow:hidden;
 }
  @-webkit-keyframes img03Animation{
    0%{ top: -200px; opacity: 0.8;}
    100%{ top: 0; opacity: 1;}
 }
  @-moz-keyframes img03Animation{
    0%{ top: -200px; opacity: 0.8;}
    100%{ top: 0; opacity: 1;}
 }
 @-webkit-keyframes img03Animation{
    0%{ top: -200px; opacity: 0.8;}
    100%{ top: 0; opacity: 1;}
 }


.blue .img04{
      animation-name: img04Animation;
      animation: img04Animation 1.5s alternate;
      -webkit-animation: img04Animation 1.5s alternate ;
      -moz-animation: img04Animation 1.5s alternate ;
      -ms-animation: img04Animation 1.5s alternate ;
      -o-animation: img04Animation 1.5s alternate ;
	  height:210px;
	  overflow:hidden;
 }
  @-webkit-keyframes img04Animation{
    0%{ left: -300px; opacity: 0.8;}
    100%{ left: 0; opacity: 1;}
 }
  @-moz-keyframes img04Animation{
    0%{ left: -300px; opacity: 0.8;}
    100%{ left: 0; opacity: 1;}
 }
 @-webkit-keyframes img04Animation{
    0%{ left: -300px; opacity: 0.8;}
    100%{ left: 0; opacity: 1;}
 }
 
 .blue .img05{
      animation-name: img05Animation;
      animation: img05Animation 1.5s alternate;
      -webkit-animation: img05Animation 1.5s alternate ;
      -moz-animation: img05Animation 1.5s alternate ;
      -ms-animation: img05Animation 1.5s alternate ;
      -o-animation: img05Animation 1.5s alternate ;
	  height:210px;
	  overflow:hidden;
 }
  @-webkit-keyframes img05Animation{
    0%{ bottom: -200px; opacity: 0.8;}
    100%{ bottom: 0; opacity: 1;}
 }
  @-moz-keyframes img05Animation{
    0%{ bottom: -200px; opacity: 0.8;}
    100%{ bottom: 0; opacity: 1;}
 }
 @-webkit-keyframes img05Animation{
    0%{ bottom: -200px; opacity: 0.8;}
    100%{ bottom: 0; opacity: 1;}
 }
 
.blue .img06{
      animation-name: img06Animation;
      animation: img06Animation 1.5s alternate;
      -webkit-animation: img06Animation 1.5s alternate ;
      -moz-animation: img06Animation 1.5s alternate ;
      -ms-animation: img06Animation 1.5s alternate ;
      -o-animation: img06Animation 1.5s alternate ;
	  height:210px;
	  overflow:hidden;
 }
  @-webkit-keyframes img06Animation{
    0%{ right: -300px; opacity: 0.8;}
    100%{ right: 0; opacity: 1;}
 }
  @-moz-keyframes img06Animation{
    0%{ right: -300px; opacity: 0.8;}
    100%{ right: 0; opacity: 1;}
 }
 @-webkit-keyframes img06Animation{
    0%{ right: -300px; opacity: 0.8;}
    100%{ right: 0; opacity: 1;}
 }
 
 .blue .img07{
      animation-name: img07Animation;
      animation: img07Animation 1.5s alternate;
      -webkit-animation: img07Animation 1.5s alternate ;
      -moz-animation: img07Animation 1.5s alternate ;
      -ms-animation: img01Animation 1.5s alternate ;
      -o-animation: img01Animation 1.5s alternate ;
	  height:210px;
	  overflow:hidden;
 }
  @-webkit-keyframes img07Animation{
    0%{ bottom: -300px; opacity: 0.8;}
    100%{ bottom: 0; opacity: 1;}
 }
  @-moz-keyframes img07Animation{
    0%{ bottom: -300px; opacity: 0.8;}
    100%{ bottom: 0; opacity: 1;}
 }
 @-webkit-keyframes img07Animation{
    0%{ bottom: -300px; opacity: 0.8;}
    100%{ bottom: 0; opacity: 1;}
 }
 
 .blue .img08{
      animation-name: img08Animation;
      animation: img08Animation 1.5s alternate;
      -webkit-animation: img08Animation 1.5s alternate ;
      -moz-animation: img08Animation 1.5s alternate ;
      -ms-animation: img01Animation 1.5s alternate ;
      -o-animation: img01Animation 1.5s alternate ;
	  height:210px;
	  overflow:hidden;
 }
  @-webkit-keyframes img08Animation{
    0%{ bottom: -500px; opacity: 0.8;}
    100%{ bottom: 0; opacity: 1;}
 }
  @-moz-keyframes img08Animation{
    0%{ bottom: -500px; opacity: 0.8;}
    100%{ bottom: 0; opacity: 1;}
 }
 @-webkit-keyframes img08Animation{
    0%{ bottom: -500px; opacity: 0.8;}
    100%{ bottom: 0; opacity: 1;}
 }

 .blue .img09{
      animation-name: img09Animation;
      animation: img09Animation 1.5s alternate;
      -webkit-animation: img09Animation 1.5s alternate ;
      -moz-animation: img09Animation 1.5s alternate ;
      -ms-animation: img01Animation 1.5s alternate ;
      -o-animation: img01Animation 1.5s alternate ;
	  overflow:hidden;
 }
  @-webkit-keyframes img09Animation{
    0%{ right: -500px; opacity: 0.8;}
    100%{ right: 0; opacity: 1;}
 }
  @-moz-keyframes img09Animation{
    0%{ right: -500px; opacity: 0.8;}
    100%{ right: 0; opacity: 1;}
 }
 @-webkit-keyframes img09Animation{
    0%{ right: -500px; opacity: 0.8;}
    100%{ right: 0; opacity: 1;}
 }
 
 
 .blue .img10{
      animation-name: img10Animation;
      animation: img10Animation 1.5s alternate;
      -webkit-animation: img10Animation 1.5s alternate ;
      -moz-animation: img10Animation 1.5s alternate ;
      -ms-animation: img01Animation 1.5s alternate ;
      -o-animation: img01Animation 1.5s alternate ;
	  height:210px;
	  overflow:hidden;
 }
  @-webkit-keyframes img10Animation{
    0%{ top: -500px; opacity: 0.8;}
    100%{ top: 0; opacity: 0.8;}
 }
  @-moz-keyframes img10Animation{
    0%{ top: -500px; opacity: 0.8;}
    100%{ top: 0; opacity: 0.8;}
 }
 @-webkit-keyframes img10Animation{
    0%{ top: -500px; opacity: 0.8;}
    100%{ top: 0; opacity: 0.8;}
 }

/* 广告条 */
.blue .ad01{ width:100%; height:160px;  background:url(../images/ad01.jpg) no-repeat center 0; 
}
.blue .ad02{ width:100%; height:160px;  background:url(../images/ad02.jpg) no-repeat center 0; 
}



.blue .index_title{
	width:1200px;
	margin:0px auto;
	border:none;
	font-size:28px;
	line-height:34px;
	color: #e2e2e2;
	font-weight: normal;
	text-align:center;
	overflow:hidden;
	text-align:center;
}
.blue .index_title h2{ color:#666; font-size:24px; font-weight:normal;}

/* 关于我们 */
.blue .about{
	width:100%;
	margin:0px auto;
	border:none;
}
.blue .about_c{
	width:100%;
	height:320px;
	margin:0px auto;
	border:none;
	background:#F5F5F5;
	padding:10px 0;
	margin-top:25px;
}
.blue .about_c ul{ width:1200px; margin:5px auto;}
.blue .about_c li{ width:560px; float:left; margin:15px 20px;}
.blue .about_c img{
	width:120px;
	height:120px;
	padding:0px 20px; 
	float:left;
	margin:0px;
}
.blue .about_c h2{ font-size:22px; color:#D9261A; margin-top:4px; font-weight:normal}
.blue .about_c a:hover h2 {  color:#00A2E9; font-weight:normal}

.blue .about_c p{
	padding:10px 10px 0px 10px;
	font-size: 14px;
	line-height: 200%;
	color:#4c4c4c;
	text-align: left;
	/*width:524px;*/
	text-justify:distribute; 
	text-align:justify; 
}

/* 新闻中心 */
.blue .news{
	width:1200px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
}
.blue .news_c{
	width:100%;
	/*height:380px;*/
	padding:40px 0px 0px 0px;
}
.blue .news_c ul{ width:810px; float:left;}
.blue .news_c li{
	width:810px;
	height:60px;
	margin:0px;
	padding:0px;
	border-bottom:#ccc 1px dotted;
	padding-bottom:15px;
	margin-top:30px;
}
.blue .news_c .time{
	width:60px;
	height:60px;
	padding:0px;
	float:left;
	margin:0px;
	border:none;
	font-family:"微软雅黑";
	font-size: 15px;
	line-height:28px;
	color:#fff;
	text-align:center;
	background:#D9251B;
	margin-right:30px;
}
.blue .news_c .time span{
	padding-top:8px;
	font-family:"微软雅黑";
	font-size:26px;
	line-height:25px;
	color:#fff;
	text-align:center;
	display:block;
}
.blue .news_c .right{
	width:720px;
	height:60px;
	float:left;
	margin:0px;
	border:none;
	text-align:left;
}
.blue .news_c .right span, .blue .news .right span a, .blue .news_c01 .right span, .blue .news_c01 .right span a{
	font-size:18px;
	line-height:180%;
	color:#666;
	text-align:left;
	font-weight:normal;
	display:block;
}
.blue .news_c .right span a:hover, .blue .news_c01 .right span a:hover{
	color:#D9251B;
}
.blue .news_c .right p{ width:720px; overflow:hidden; font-size:14px; color:#999}
.blue .news_pic{ width:320px; height:440px; overflow:hidden; float:right; background:url(../images/news_pic.jpg) no-repeat}




/* 新闻列表页 */
.blue .news_c01{
	width:100%;
}
.blue .news_c01 ul{ float:left;}
.blue .news_c01 li{
	width:100%;
	height:60px;
	margin:0px;
	padding:0px;
	border-bottom:#ccc 1px dotted;
	padding-bottom:15px;
	margin-top:30px;
}
.blue .news_c01 .time{
	width:60px;
	height:60px;
	padding:0px;
	float:left;
	margin:0px;
	border:none;
	font-family:"微软雅黑";
	font-size: 15px;
	line-height:28px;
	color:#fff;
	text-align:center;
	background:#D9251B;
	margin-right:30px;
}
.blue .news_c01 .time span{
	padding-top:8px;
	font-family:"微软雅黑";
	font-size:26px;
	line-height:25px;
	color:#fff;
	text-align:center;
	display:block;
}
.blue .news_c01 .right{
	width:800px; 
	height:60px;
	float:left;
	margin:0px;
	border:none;
	text-align:left;
	overflow:hidden; 
}
.blue .news_c01 .right p{ font-size:14px; color:#999}



.blue .W30 .title, .blue .small_title{
	height:44px;
	margin:0px auto;
	padding:0px;
	border: 1px solid #d1d1d1;
	overflow:hidden;
}
.blue .W30 .title h2, .blue .small_title h2{
	height:44px;
	margin:0px;
	border:none;
	font-family:"微软雅黑";
	font-size: 20px;
	line-height: 44px;
	color: #fff;
	font-weight: 400;
	text-align:center;
}
.blue .W30 .title span,  .blue .small_title span{
	min-width:50px;
	_width:50px;
	height:25px;
	padding:5px 10px 5px 0px;
	float:right;
	margin:0px;
	text-align:right;
}
.blue .W70 .title, .blue .big_title{
	width:100%;
	height:44px;
	padding:0px;
	margin:0px auto;
	border:none;
	border-bottom: 1px solid #DA251C;
	overflow:hidden;
}
.blue .W70 .title h2, .blue .big_title h2{
	height:44px;
	padding:0px 0px 0px 10px;
	float:left;
	margin:0px;
	border:none;
	font-family:"微软雅黑";
	font-size: 20px;
	line-height: 44px;
	color: #DA251C;
	font-weight: bold;
	text-align:left;
}
.blue .W70 .title h1, .blue .big_title h1{
	width:5px;
	height:32px;
	padding:0px;
	float:left;
	margin:8px 5px 0px 5px;
	border:none;
	background:#DA251C;
}
.blue .W70 .title span,  .blue .big_title span{
	min-width:50px;
	_width:50px;
	height:35px;
	padding:5px 10px 0px 0px;
	float:right;
	margin:0px;
	text-align:right;
}




.blue .products{
	padding:0px;
	margin:0px;
	border:none;
}
.blue .products .content{
	width:100%;
	padding:0px;
	margin:0px auto;
	border:none;
}
.blue .products .content li{
	width:280px;
	height:250px; 
	float:left;
	margin:15px 8px;
	display:inline;
	font-size:16px;
	line-height: 30px;
	color:#333;
	text-align:center;
	overflow:hidden;
	padding-bottom:10px;
}

.blue .products .content li a{
    border: 1px solid #ccc;
	width:270px;
	height:246px; 
	float:left;
	display:block;
	font-size:16px;
	line-height: 30px;
	color:#333;
	text-align:center;
	overflow:hidden;
	padding-bottom:10px;
}


.blue .products .content li a:hover{
    border: 2px solid #D9251B;
	width:270px;
	height:246px; 
	float:left;
	display:block;
	font-size:16px;
	line-height: 30px;
	color:#333;
	text-align:center;
	overflow:hidden;
	padding-bottom:10px;
}

.blue .products .content li p{
	height:30px;
	margin:0px;
	font-size:16px;
	line-height: 30px;
	color:#333;
	text-align:center;
	display:block;
	overflow:hidden;
}

.blue .products .content li a{
	font-size:16px;
	line-height: 30px;
	color:#333;
	text-align:center;
}

.blue .products_pic{vertical-align:middle;background:#fff;}

.blue .products_pic img{width:258px; height:188px; margin:7px auto;}

.blue .W30{
	width:260px;
	padding:0px;
	float:left;
	background:none;
}
.blue .W70{
	width:900px;
	padding:0px;
	float:right;
	border:none;
}
.blue a {
	color:#555555;
	font-size:13px;
	text-decoration: none;
}
.blue a:hover {
	color:#f60;
}
.blue span a{
	color:#555;
	font-size:13px;
	text-decoration: none;
	}
.blue span a:hover{
	color:#f60;
	font-size:13px;
	text-decoration: none;
	}
.blue .skins .pubdate{
	width:95%;
	height:25px;
	padding:0px;
	margin:5px auto 5px auto;
	border:none;
	font-size: 12px;
	line-height: 25px;
	color: #828282;
	text-align: center;
	background:#efefef;
	display:block;
}
.blue .blocks{
	padding:0px;
	margin:0px;
	border: none;
}
.blue .skins {
	padding:0px;
	margin:0px;
}
.blue .skins .titles {
	width:100%;
	margin:15px 0px 10px 0px;
	padding:0px;
	border:none;
}
.blue .skins .titles h1 {
	width:100%;
	margin:0px;
	padding:0px;
	border:none;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	text-align: center;
}
.blue .skins .titles h3{
	min-width:50px;
	_width:50px;
	height:31px;
	float:right;
}
.blue .skins .titles span {
}
.blue .skins .contents {
	width:95%;
	padding:0px;
	margin:0px auto;
	background: none;
	border:none;
}
.blue #sidebar {
	border: none;
}


/* 底部版权 */
.blue #globalFooter {
	width:100%;
	padding:0px;
	border:none;
	background:url(../images/foot_bg.jpg) repeat;
	height:360px; 
	color:#999;
}
.blue #globalFooter_copyright{
	width:1200px;
	margin:0px auto;
	border:none;
	padding:36px 0px;
	font-size:14px;
	line-height:240%;
	color:#999;
}

.blue .footer_l{ color:#999; float:left; text-align:right; width:595px; height:120px; border-right:#666 1px solid;}
.blue .footer_l p{ margin-right:20px; margin-top:6px;}
.blue .footer_r{ color:#999; float:left; text-align:left; width:580px; margin-left:20px; }
.blue .footer_r .tel{ line-height:40px; font-size:20px; font-weight:bold; float:left; color:#999;}
.blue .footer_r img{ width:40px; height:40px;  margin-right:10px; float:left}
.blue .footer_r p{ clear:both; }


.blue #globalFooter_copyright a{
	font-size:14px;
	color: #999;
}
.blue #globalFooter_copyright a:hover{
	font-size:14px;
	color: #999;
}

.blue .ewm{ width:1200px;
	margin:0px auto; text-align:center; margin-top:5px;}

.blue .ewm ul{ text-align:center; width:505px; margin:0px auto;}
.blue .ewm li{ width:33.3%; float:left; color:#999;}





.blue #inlcude_contact_p{
	width:100%;
	margin:30px 0px 0px 0px;
	padding:0px;
	border:none;
	}
.blue #inlcude_contact_p .content{
	min-height:190px;
	_height:190px;
    overflow:visible;
	padding:10px 0px 0px 0px;
	border: none;
	text-align:left;
	background:#fff url(../images/contact_us.gif) no-repeat 10px 10px ;
}
.blue #inlcude_contact_p .content .p, .blue #contact_us .p{
	font-size: 12px;
	line-height: 23px;
	color:#555555;
	text-align: left;
}
.blue #include_product_son_txtli{
	margin:0px;
	padding:0px;
	border:none;
	background: url(../images/index_38-16.jpg) repeat-x bottom;
}
.blue #include_product_son_txtli .content{
	margin:0px;
	padding:6px 0px 15px 0px;
	border: 1px solid #e4e4e4;
	border-top:none;
	overflow:hidden;
}
.blue #include_product_son_txtli .hide, .blue #include_product_son_txtli .hideI{
	display:block;
}
.blue #include_product_son_txtli .content .column{
	width:257px;
	margin:3px auto;
	padding:0px;
	overflow:hidden;
}
.blue #include_product_son_txtli li span{
	width:210px;
	margin:3px auto;
	padding:0px;
	background: url(../images/index2_49.jpg) no-repeat top;
	overflow:hidden;
	display:block;
}
.blue #include_product_son_txtli .content .column a, .blue #include_product_son_txtli li span a{
	padding-left:45px;
	font-size:14px;
	text-align:left;
	color:#31322d;
	line-height:28px;
	font-weight: bold;
}
.blue #include_product_son_txtli .content .column a:hover, .blue #include_product_son_txtli li span a:hover{
	font-size:14px;
	text-align:left;
	color:#f60;
	line-height:30px;
}
.blue #include_product_son_txtli li p a{
	width:200px;
	height:28px;
	margin:0px auto;
	line-height:28px;
	font-weight:300;
	padding:0px 0px 0px 25px;
	font-size:13px;
	color:#31322d;
	text-align:left;
	display:block;
}
.blue #include_product_son_txtli li p a:hover{
	font-size:13px;
	color:#f60;
}
.blue #include_article_son_txtli{
	width:100%;
	margin:0px;
	padding:0px;
	border: none;
}
.blue #include_article_son_txtli .content{
	margin:0px;
	padding:8px 0px 0px 0px;
	border:none;
}
.blue #include_article_son_txtli .content li{
	height:40px;
	margin:4px auto;
	padding:0px;
	border:none;
	overflow:hidden;
	background:#FDE9E8;
}
.blue #include_article_son_txtli .content li a{
	font-size:16px;
	line-height:40px;
	color:#333;
	text-align:center;
	display:block;
	}
.blue #include_article_son_txtli .content li a:hover,.blue #include_article_son_txtli .content li a.one{
	font-size:16px;
	line-height:40px;
	color:#fff;
	background:#EF8681;
	display:block;
	border:2px #D9251B solid;
	border-top:none
}


.blue .W70 .news_box{
	margin:0px;
	padding:0px;
	border:none;

}
.blue .W70 .news_box .content{
	margin:0px;
	padding:0px;
	border: none;
}
.blue .W70 .news_box .content ul{
	width:100%;
}



.blue .btn_order {
	padding:10px;
	display:block;
	font-size:16px;
	font-weight:bold;
	letter-spacing: 1em;
	text-align: center;
	text-decoration: none;
	color: #202020;
}
.blue #ArticleContent_body, .blue . imgtxt{
	width:96%;
	margin:10px auto;
	font-size:14px;
	line-height: 25px;
	color: #202020;
	text-align: left;
	text-indent:22px;
	font-weight:normal;
	
	}
#ArticleContent_body{ text-justify:distribute; text-align:justify; }
.blue .crumbNav{
	width:100%;
	height:40px;
    line-height: 28px;
	padding:0px;
	margin:0px auto;
	border:none;
	font-size:16px;
}
.blue .crumbNav a{font-size:16px; line-height: 28px; padding-left:10px;}
.blue .crumbNav h2{ font-size:16px; line-height: 30px;}

.blue .table, .blue .table .bg2, .blue .pages, .blue table td, .blue table th{
	background:none;
	color: #555;
}

.blue .table .wenzi{
	width:120px;
}
/*banner*/
.blue .banner{ height:608px; overflow:hidden; position: relative;}
.blue .banner ul{ position: absolute;
    height: 608px;}
.blue .banner ul li{ height:608px;
    float: left;}
.blue .banner ul li a, .blue .banner ul li image{ display: block}
.blue .foucdocs{ position: absolute; left: 0; bottom:10px; width: 100%; text-align: center;}
.blue .foucdocs span{ display: inline-block; width: 65px; height: 5px; background: #FFF; margin-left: 6px;}
.blue .foucdocs span.focus_on{ background: #aeaeae;}
.blue .foucL,.srollL{ z-index:88; cursor:pointer; position:absolute; left:0; top:50%; height:43px; width:43px; margin-top:-22.5px;background: url(../images/tip_11.png) no-repeat center center;}
.blue .foucR,.srollR{z-index:88;cursor:pointer; position:absolute; right:0; top:50%; height:43px; width:43px; margin-top:-22.5px;background: url(../images/tip_13.png) no-repeat center center;}
.blue .foucL{left:60px !important;}
.blue .foucR{right:60px !important;}

.blue .hui{	background:#eaeaea;	}
		 /*选颜色的盒子*/
#orige span{ background-color:#007CB2 }#orige span:hover{ background-color:#035074 }
.peise_box{ display:none;}

.corlorbox{ overflow:visible!important; cursor:pointer; position:fixed;top:50px; right:0px; z-index:2147483647; background-color:#FFF !important; height:160px; width:0px; border:3px solid #00A0E9 !important;}

.corlorbox a{ 

display:block; height:20px; width:20px; text-indent:-9999px; float:left;

}

.corlorbox .shi_tit{

	cursor:pointer;

	text-align:center;

	color:#FFF;

	font-size:18px;

	font-weight:500;

	 position:absolute; top:50%; margin-top:-59px; left:-27px;

	  height:119px; width:27px; background-color:#00A0E9;

	  background: url(lookpic_03.png) no-repeat left top !important;

	  overflow:hidden;

	  }

.corlorshow{ display:none;}
.corlorbox a.showon{ border:3px solid  #FFF !important; width:14px; height:14px;}
/*可选主色*/

.blue .color{background:#D9251B;}


*{  
	margin: 0px;
    padding: 0px;
}

#full-screen-slider { width:100%; height:500px; float:left; position:relative; }
#slides { display:block; width:100%; height:500px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:49%; top:470px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#D9251B}


.blue #ArticleContent_body img, .blue #ArticleContent img{ max-width:100%; _width:expression(document.body.clientWidth > 100% ? "100%" : "auto"); vertical-align: middle;}